Subject: Re: agenda item maybe
From: "Jim Kirchstein" <[email-masked]>
To: "Tracy" <[email-masked]>
Cc: "Ken Grant" <[email-masked]>, <[email-masked]>, "Kay Price" <[email-masked]>, "ADS Dan" <[email-masked]>
Date: Fri, 6 Jul 2012 06:29:08 -0500

Hi Tracy...I will prepare some sort of document for all to sign that will be with the time capsule.
And will check with Jack Berndt at Tripp on any process they might have to assure the security of the capsule....maybe we can come up with some idea that would make it very difficult to tamper with the capsule, and maybe any additional measures are not needed.

Will keep you informed.

Thanks

From: Tracy 
Sent: Thursday, July 05, 2012 8:40 PM
To: [email-masked] 
Cc: [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] 
Subject: RE: agenda item maybe

Hi Jim, 

Thanks for the updates.

I agree that a written statement would be appropriate for the TC, but I feel it would be better if it was from your hand.  Not only have you put the effort into this project but you also had the good fortune of knowing Derleth personally.  I will be happy to sign it along with the rest of the board. Does this sound OK to you?

Assurances of some sort from Tripp sounds prudent, but how can we know for sure that it will be secure?  In other words what will we request of them?

We can table the plaque idea...

Yes, a phone in the library would be great... keep us posted on any progress and holler for help if necessary.

Best,
Tracy

Sent from my U.S. Cellular® Android-powered device

Jim Kirchstein <[email-masked]> wrote: 

At the time of WWF12, the time capsule will be placed in the safe at Tripp Museum in PdS.

Perhaps as President of ADS you could provide some sort of mission statement that would help those opening the time capsule 100+ years from now having some information about ADS. I will have an inventory of what the capsule contains as well as some technical information on the data discs. I suggest that each board member sign the statement.
Although I completely trust the present board at Tripp, I was going to request of Jack Berndt who is our main contact at Tripp, to check with the Tripp board and find what would they suggest to guarantee us that the time capsule would be completely secured.

Another item: the owners of the house where Derleth was born and the house when he grew up have not agreed to a plaque being placed. Since the houses are not at all attractive nor interesting (actually below standards by quite a bit compared to other Sauk Prairie homes), the board should be addressed as far as putting the idea to rest...just a suggestion.

Over a month ago, I contacted Ben at the Sauk City library about a phone jack in the basement that would allow us to include Dan Boulden in the board meetings. He was to obtain the Library Board's permission and have the local teleco give us a cost for the addition. I expect to have information back from Ben soon.

Good luck with some ideas from the board and eventful programs for the next couple of years.